Subject: Re: Success! (was Re: External Monitor under Pismo)

From: [email-masked] (Jason E. Stewart)
Date: 06 May 2001 15:55:04 -0600

"Michel Dänzer" <[email-masked]> writes:

> > Still fails. Log attached.
>
> It tries to initialize int10 which can't work for us yet. Try Option
> "NoInt10" (hasn't worked for me yet) or move away libint10.a .

I moved libint10.a to libint10.a.bak and it still fails. log attached.

jas.